/* ---------------------------------------------------------- */
/* @(#) KRZ.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Oracle Database Extended Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2011 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* ---------------------------------------------------------- */
/* General section.  Applies to all products                  */
/* ---------------------------------------------------------- */

/* Tasks */

/* RDB_Execute_PLSQL */
DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_RDB_EXECUTE_PLSQL";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.OracleAgentRDB     000000000000000000", 
  "RDB_EXECUTE_PLSQL [&SQL]",
  "Run the input PL/SQL statement. If the command succeeds, the Action
 App Return Code column displays the return code as 0. If the command
 fails, detailed error message is displayed in the Action Results
 column.",
  " ", 
  "KRZ_RDB_EXECUTE_PLSQL", 
  "RDB_Execute_PLSQL", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* RDB_Execute_SELECT */
DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_RDB_EXECUTE_SELECT";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.OracleAgentRDB     000000000000000000", 
  "RDB_EXECUTE_SELECT [&SQL]",
  "Run the input SELECT SQL statement. If the command succeeds, the
 result of SELECT SQL statement is displayed in the Action Results
 column. If the command fails, detailed error message is displayed in
 the Action Results column.",
  " ", 
  "KRZ_RDB_EXECUTE_SELECT", 
  "RDB_Execute_SELECT", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* ASM_Execute_PLSQL */
DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_ASM_EXECUTE_PLSQL";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.OracleAgentASM     000000000000000000", 
  "ASM_EXECUTE_PLSQL [&SQL]",
  "Run the input PL/SQL statement. If the command succeeds, the Action
 App Return Code column displays the return code as 0. If the command
 fails, detailed error message is displayed in the Action Results
 column.",
  " ", 
  "KRZ_ASM_EXECUTE_PLSQL", 
  "ASM_Execute_PLSQL", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* ASM_Execute_SELECT */
DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_ASM_EXECUTE_SELECT";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.OracleAgentASM     000000000000000000", 
  "ASM_EXECUTE_SELECT [&SQL]",
  "Run the input select SQL statement. If the command succeeds, the
 result of SELECT SQL statement is displayed in the Action Results
 column. If the command fails, detailed error message is displayed in
 the Action Results column.",
  " ", 
  "KRZ_ASM_EXECUTE_SELECT", 
  "ASM_Execute_SELECT", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* DG_Execute_PLSQL */
DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_DG_EXECUTE_PLSQL";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.OracleAgentDG      000000000000000000", 
  "DG_EXECUTE_PLSQL [&SQL]",
  "Run the input PL/SQL statement. If the command succeeds, the Action
 App Return Code column displays the return code as 0. If the command
 fails, detailed error message is displayed in the Action Results
 column.",
  " ", 
  "KRZ_DG_EXECUTE_PLSQL", 
  "DG_Execute_PLSQL", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* DG_Execute_SELECT */
DELETE FROM O4SRV.CCT
WHERE KEY = "KRZ_DG_EXECUTE_SELECT";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.OracleAgentDG      000000000000000000", 
  "DG_EXECUTE_SELECT [&SQL]",
  "Run the input select SQL statement. If the command succeeds, the
 result of SELECT SQL statement is displayed in the Action Results
 column. If the command fails, detailed error message is displayed in
 the Action Results column.",
  " ", 
  "KRZ_DG_EXECUTE_SELECT", 
  "DG_Execute_SELECT", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Situations */
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_Database_Inactive_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_Database_Inactive_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgents       000000000100000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_DATABASE_INFORMATION.Database_Status *EQ 'Inactive'",
"E",
"0",
"000200",
"*NONE",
"KRZ_Database_Inactive_Crit",
"Krz:KRZ1633",
"NNN",
"ATOM=KRZDBINF.CONFIGINST;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgents" ,
  "KRZ_Database_Inactive_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_Agent_Event_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_Agent_Event_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgents       000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_AGENT_EVENT.Event_Level *EQ Warning",
"E",
"0",
"000000",
"*NONE",
"KRZ_Agent_Event_Warn",
"Krz:KRZ2453",
"NNN",
"ATOM=KRZAGINF.LEVEL;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgents" ,
  "KRZ_Agent_Event_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_Agent_Event_Critical"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_Agent_Event_Critical"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgents       000000000200000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_AGENT_EVENT.Event_Level *EQ Error",
"E",
"0",
"000000",
"*NONE",
"KRZ_Agent_Event_Critical",
"Krz:KRZ2454",
"NNN",
"ATOM=KRZAGINF.LEVEL;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgents" ,
  "KRZ_Agent_Event_Critical" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_TNS_Conn_Inactive_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_TNS_Conn_Inactive_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgents       000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_AGENT_REMOTE_CONNECTION.Status *EQ 'Inactive'",
"E",
"0",
"000500",
"*NONE",
"KRZ_TNS_Conn_Inactive_Crit",
"Krz:KRZ1969",
"NNN",
"ATOM=KRZAGTNETS.TNSFILENAM;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgents" ,
  "KRZ_TNS_Conn_Inactive_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgents"
 AND OBJNAME = "KRZ_Listener_Inactive_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_Listener_Inactive_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgents       000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_AGENT_LISTENER.Status *EQ 'Inactive'",
"E",
"0",
"000500",
"*NONE",
"KRZ_Listener_Inactive_Crit",
"Krz:KRZ2052",
"NNN",
"ATOM=KRZAGTLSNR.LSNRFILE;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgents" ,
  "KRZ_Listener_Inactive_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TS_Offline_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TS_Offline_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_TABLESPACE_OVERVIEW.Tablespace_Status *EQ 'OFFLINE'"
,
"E",
"0",
"000500",
"*NONE",
"KRZ_RDB_TS_Offline_Warn",
"Krz:KRZ1600",
"NNN",
"ATOM=KRZTSOVEW.TSNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_TS_Offline_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Segment_PCIFree_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Segment_PCIFree_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_SEGMENT_ALLOCATION.Percentage_Free_Extents *LT 10.00
",
"E",
"0",
"010000",
"*NONE",
"KRZ_RDB_Segment_PCIFree_Crit",
"Krz:KRZ1790",
"NNN",
"ATOM=KRZSEGALOC.OWNER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Segment_PCIFree_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Segment_ExtFree_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Segment_ExtFree_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_SEGMENT_ALLOCATION.Free_Extents *LT 100.00",
"E",
"0",
"010000",
"*NONE",
"KRZ_RDB_Segment_ExtFree_Crit",
"Krz:KRZ1791",
"NNN",
"ATOM=KRZSEGALOC.OWNER;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Segment_ExtFree_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TSTemp_Free_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TSTemp_Free_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_TABLESPACETEMP_USAGE.Percentage_Free *LE 20.00 *AND
 *VALUE KRZ_RDB_TABLESPACETEMP_USAGE.Percentage_Free *GE 0",
"E",
"0",
"010000",
"*NONE",
"KRZ_RDB_TSTemp_Free_Crit",
"Krz:KRZ1792",
"NNN",
"ATOM=KRZTSTPUE.TSNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_TSTemp_Free_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TSTemp_Free_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TSTemp_Free_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_TABLESPACETEMP_USAGE.Percentage_Free *LT 40.00 *AND
 *VALUE KRZ_RDB_TABLESPACETEMP_USAGE.Percentage_Free *GT 20.00",
"E",
"0",
"010000",
"*NONE",
"KRZ_RDB_TSTemp_Free_Warn",
"Krz:KRZ1793",
"NNN",
"ATOM=KRZTSTPUE.TSNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_TSTemp_Free_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TSNormal_Free_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TSNormal_Free_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_TABLESPACENORMAL_USAGE.Percentage_Free_To_Maximum
 *LE 20.00 *AND *VALUE
 KRZ_RDB_TABLESPACENORMAL_USAGE.Percentage_Free_To_Maximum *GE 0",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_TSNormal_Free_Crit",
"Krz:KRZ1794",
"NNN",
"ATOM=KRZTSNLUE.TNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_TSNormal_Free_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_TSNormal_Free_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_TSNormal_Free_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_TABLESPACENORMAL_USAGE.Percentage_Free_To_Maximum
 *LT 40.00 *AND *VALUE
 KRZ_RDB_TABLESPACENORMAL_USAGE.Percentage_Free_To_Maximum *GT 20.00",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_TSNormal_Free_Warn",
"Krz:KRZ1795",
"NNN",
"ATOM=KRZTSNLUE.TNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_TSNormal_Free_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_DataFile_Offline_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_DataFile_Offline_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_DATAFILE_OVERVIEW.Online_Status *EQ 'OFFLINE'",
"E",
"0",
"000500",
"*NONE",
"KRZ_RDB_DataFile_Offline_Warn",
"Krz:KRZ1516",
"NNN",
"ATOM=KRZDAFOVEW.FNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_DataFile_Offline_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_DataFile_PCIFree_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_DataFile_PCIFree_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_DATAFILE_COUNT.Percentage_Total_Files_Defined *GT 85
",
"E",
"0",
"010000",
"*NONE",
"KRZ_RDB_DataFile_PCIFree_Warn",
"Krz:KRZ1796",
"NNN",
"ATOM=KRZDAFCOUT.DBINSTNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_DataFile_PCIFree_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Object_Invalid_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Object_Invalid_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_OBJECTS.Status *EQ 'INVALID'",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_Object_Invalid_Warn",
"Krz:KRZ2432",
"NNN",
"ATOM=KRZRDBOBJS.OWNER;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Object_Invalid_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Resource_Consume_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Resource_Consume_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_RESOURCE_LIMITATION.Current_Utilization_Ratio *GE
 80.00",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Resource_Consume_Crit",
"Krz:KRZ1936",
"NNN",
"ATOM=KRZRESLIMN.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Resource_Consume_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Resource_Consume_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Resource_Consume_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_RESOURCE_LIMITATION.Current_Utilization_Ratio *GT
 50.00 *AND *VALUE
 KRZ_RDB_RESOURCE_LIMITATION.Current_Utilization_Ratio *LT 80",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Resource_Consume_Warn",
"Krz:KRZ1937",
"NNN",
"ATOM=KRZRESLIMN.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Resource_Consume_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_DB_Wait_Time_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_DB_Wait_Time_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_SYS_METRIC_GROWTH_PERCENT.Current_Value *GT 80.00
 *AND *VALUE KRZ_RDB_SYS_METRIC_GROWTH_PERCENT.Metric_Name *EQ 'Database
 Wait Time Ratio' ",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_DB_Wait_Time_Warn",
"Krz:KRZ1799",
"NNN",
"ATOM=KRZSMETGP.STARTTM;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_DB_Wait_Time_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Disk_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Disk_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000200000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_DISK_SPACE.Percentage_Free  *LE 20.00 *AND *VALUE
 KRZ_RDB_DISK_SPACE.Percentage_Free *GT 10.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_Disk_Space_Warn",
"Krz:KRZ2499",
"NNN",
"ATOM=KRZRDBDKSP.INSTNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Disk_Space_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Disk_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Disk_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000200000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_DISK_SPACE.Percentage_Free  *LE 10.00 *AND *VALUE
 KRZ_RDB_DISK_SPACE.Percentage_Free *GE 0.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_Disk_Space_Crit",
"Krz:KRZ2499",
"NNN",
"ATOM=KRZRDBDKSP.INSTNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Disk_Space_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_SGA_Total_Free_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_SGA_Total_Free_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_SGA_OVERVIEW.Free_SGA_Percent *LT 15",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_SGA_Total_Free_Crit",
"Krz:KRZ1800",
"NNN",
"ATOM=KRZSGAOVEW.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_SGA_Total_Free_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_SGA_Shared_Free_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_SGA_Shared_Free_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_SGA_OVERVIEW.Free_Shared_Pool_Percent *LT 15",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_SGA_Shared_Free_Crit",
"Krz:KRZ1801",
"NNN",
"ATOM=KRZSGAOVEW.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_SGA_Shared_Free_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Dict_Cache_Miss_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Dict_Cache_Miss_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_DICTIONARY_CACHE_DETAIL.Miss_Request_Percent *GT 5",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Dict_Cache_Miss_Crit",
"Krz:KRZ1802",
"NNN",
"ATOM=KRZDICCADE.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Dict_Cache_Miss_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Dict_Cache_Hit_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Dict_Cache_Hit_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_DICTIONARY_CACHE_RATIO.Dictionary_Cache_Hit_Ratio
 *LT 95.00",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Dict_Cache_Hit_Crit",
"Krz:KRZ1803",
"NNN",
"ATOM=KRZDICCART.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Dict_Cache_Hit_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Buf_Cache_Hit_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Buf_Cache_Hit_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_BUFFER_CACHE_RATIO.Buffer_Cache_Hit_Ratio *LT 95.00"
,
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Buf_Cache_Hit_Crit",
"Krz:KRZ1804",
"NNN",
"ATOM=KRZBUFCART.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Buf_Cache_Hit_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Lib_Cache_Hit_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Lib_Cache_Hit_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_LIBRARY_CACHE_RATIO.PIN_Hits_Ratio *LT 95",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Lib_Cache_Hit_Crit",
"Krz:KRZ1805",
"NNN",
"ATOM=KRZLIBCART.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Lib_Cache_Hit_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Lib_Cache_Reload_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Lib_Cache_Reload_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_LIBRARY_CACHE_RATIO.First_PIN_Ratio *LT 99",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Lib_Cache_Reload_Crit",
"Krz:KRZ1806",
"NNN",
"ATOM=KRZLIBCART.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Lib_Cache_Reload_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Active_Inst_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Active_Inst_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_INSTANCES_ACTIVE_RATIO.Active_Ratio *LT 80 *AND
 *VALUE KRZ_RDB_INSTANCES_ACTIVE_RATIO.Active_Ratio *GE 50",
"E",
"0",
"000500",
"*NONE",
"KRZ_RDB_Active_Inst_Warn",
"Krz:KRZ1807",
"NNN",
"ATOM=KRZACTINSR.DBNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Active_Inst_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Active_Inst_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Active_Inst_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_INSTANCES_ACTIVE_RATIO.Active_Ratio *LT 50",
"E",
"0",
"000200",
"*NONE",
"KRZ_RDB_Active_Inst_Crit",
"Krz:KRZ1808",
"NNN",
"ATOM=KRZACTINSR.DBNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Active_Inst_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Inst_InActive_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Inst_InActive_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ACTIVE_INSTANCE.Status *EQ 'INACTIVE'",
"E",
"0",
"000200",
"*NONE",
"KRZ_RDB_Inst_InActive_Crit",
"Krz:KRZ1617",
"NNN",
"ATOM=KRZACTINS.INSTNUM;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Inst_InActive_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_CR_Latency_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_CR_Latency_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_GCS_CR_LATENCY.Avg_CR_Block_Served_Time_ms *GT 15",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_GCS_CR_Latency_Warn",
"Krz:KRZ1851",
"NNN",
"ATOM=KRZGCSCRL.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_GCS_CR_Latency_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_CR_Receive_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_CR_Receive_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_GCS_CR_LATENCY.Avg_CR_Block_Received_ms *GT 15",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_GCS_CR_Receive_Warn",
"Krz:KRZ1938",
"NNN",
"ATOM=KRZGCSCRL.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_GCS_CR_Receive_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_BLK_Rec_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_BLK_Rec_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_GCS_CUR_BLOCK.Avg_Current_Block_Receive_Time_ms *GT
 20",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_GCS_BLK_Rec_Warn",
"Krz:KRZ1811",
"NNN",
"ATOM=KRZGCSCRB.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_GCS_BLK_Rec_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_BLK_Lat_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_BLK_Lat_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_GCS_CUR_BLOCK.Avg_Current_Block_Served_Time_ms *GT
 20",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_GCS_BLK_Lat_Warn",
"Krz:KRZ1812",
"NNN",
"ATOM=KRZGCSCRB.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_GCS_BLK_Lat_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GCS_Block_Lost_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GCS_Block_Lost_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_GCS_BLOCK_LOST.Lost_Ratio  *GT 1",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_GCS_Block_Lost_Warn",
"Krz:KRZ1813",
"NNN",
"ATOM=KRZGCSBLO.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_GCS_Block_Lost_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_GES_Latency_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_GES_Latency_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_GES_LATENCY.Avg_Latency_time_ms *GT 20",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_GES_Latency_Warn",
"Krz:KRZ1814",
"NNN",
"ATOM=KRZGESLAT.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_GES_Latency_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_Disk_Unknown_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_Disk_Unknown_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ASM_DISK.Disk_State *EQ 'UNKNOWN'",
"E",
"0",
"000500",
"*NONE",
"KRZ_RDB_ASM_Disk_Unknown_Warn",
"Krz:KRZ1623",
"NNN",
"ATOM=KRZRAMDISK.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_ASM_Disk_Unknown_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ASM_DISKGROUP.Free_Percent *LE 20.00 *AND *VALUE
 KRZ_RDB_ASM_DISKGROUP.Free_Percent *GE 0",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_ASM_DiskGrp_Space_Crit",
"Krz:KRZ1815",
"NNN",
"ATOM=KRZRAMDKGP.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_ASM_DiskGrp_Space_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ASM_DISKGROUP.Free_Percent *LT 40.00 *AND *VALUE
 KRZ_RDB_ASM_DISKGROUP.Free_Percent *GT 20.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_ASM_DiskGrp_Space_Warn",
"Krz:KRZ1816",
"NNN",
"ATOM=KRZRAMDKGP.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_ASM_DiskGrp_Space_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Break_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Break_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ASM_DISKGROUP.State *EQ 'BROKEN'",
"E",
"0",
"000200",
"*NONE",
"KRZ_RDB_ASM_DiskGrp_Break_Crit",
"Krz:KRZ1625",
"NNN",
"ATOM=KRZRAMDKGP.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_ASM_DiskGrp_Break_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Redun_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Redun_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ASM_DISKGROUP.Usable_Percent *LE 10.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_ASM_DiskGrp_Redun_Crit",
"Krz:KRZ1817",
"NNN",
"ATOM=KRZRAMDKGP.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_ASM_DiskGrp_Redun_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGrp_Redun_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGrp_Redun_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ASM_DISKGROUP.Usable_Percent *LE 20.00 *AND *VALUE
 KRZ_RDB_ASM_DISKGROUP.Usable_Percent *GT 10.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_ASM_DiskGrp_Redun_Warn",
"Krz:KRZ1818",
"NNN",
"ATOM=KRZRAMDKGP.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_ASM_DiskGrp_Redun_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskIO_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskIO_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ASM_DISKIOSTAT.Response_Time_MS *GT 15.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_ASM_DiskIO_Crit",
"Krz:KRZ1819",
"NNN",
"ATOM=KRZRAMDKIO.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_ASM_DiskIO_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_ASM_DiskGroupIO_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_ASM_DiskGroupIO_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_ASM_DISKGROUPIOSTAT.Response_Time_MS *GT 15.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_RDB_ASM_DiskGroupIO_Crit",
"Krz:KRZ1820",
"NNN",
"ATOM=KRZRAMDGIO.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_ASM_DiskGroupIO_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Recovery_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Recovery_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_RECOVERY_FILE_DEST.FREEPCT *LT 40.00 *AND *VALUE 
 KRZ_RDB_RECOVERY_FILE_DEST.FREEPCT *GE 20.00",
"E",
"0",
"000200",
"*NONE",
"KRZ_RDB_Recovery_Space_Warn",
"Krz:KRZ2409",
"NNN",
"ATOM=KRZRDBRFD.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Recovery_Space_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Recovery_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Recovery_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE  KRZ_RDB_RECOVERY_FILE_DEST.FREEPCT *LT 20.00 ",
"E",
"0",
"000200",
"*NONE",
"KRZ_RDB_Recovery_Space_Crit",
"Krz:KRZ2410",
"NNN",
"ATOM=KRZRDBRFD.NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Recovery_Space_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Latch_ImmHitRatio_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Latch_ImmHitRatio_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_LATCH_STATISTICS.Immediate_Hit_Ratio *LT 99.00 *AND
 *VALUE KRZ_RDB_LATCH_STATISTICS.Immediate_Hit_Ratio *GE 0.00",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Latch_ImmHitRatio_Warn",
"Krz:KRZ1821",
"NNN",
"ATOM=KRZRDBLAT.INST_ID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Latch_ImmHitRatio_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_Latch_WTWHitRatio_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_Latch_WTWHitRatio_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_RDB_LATCH_STATISTICS.Willing_To_Wait_Hit_Ratio *LT
 99.00 *AND *VALUE KRZ_RDB_LATCH_STATISTICS.Willing_To_Wait_Hit_Ratio
 *GE 0.00",
"E",
"0",
"003000",
"*NONE",
"KRZ_RDB_Latch_WTWHitRatio_Warn",
"Krz:KRZ1822",
"NNN",
"ATOM=KRZRDBLAT.INST_ID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_Latch_WTWHitRatio_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentRDB"
 AND OBJNAME = "KRZ_RDB_BGProcess_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_RDB_BGProcess_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentRDB     000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KRZ_RDB_BGPROCESS_STATS.Process_Name *EQ 'DBW' *AND *VALUE
 KRZ_RDB_BGPROCESS_STATS.Process_Count *EQ 0) *OR  (*VALUE
 KRZ_RDB_BGPROCESS_STATS.Process_Name *EQ 'LGWR' *AND *VALUE
 KRZ_RDB_BGPROCESS_STATS.Process_Count *EQ 0) *OR  (*VALUE
 KRZ_RDB_BGPROCESS_STATS.Process_Name *EQ 'SMON' *AND *VALUE
 KRZ_RDB_BGPROCESS_STATS.Process_Count *EQ 0) *OR (*VALUE
 KRZ_RDB_BGPROCESS_STATS.Process_Name *EQ 'PMON' *AND *VALUE
 KRZ_RDB_BGPROCESS_STATS.Process_Count *EQ 0) ",
"E",
"0",
"000500",
"*NONE",
"KRZ_RDB_BGProcess_Crit",
"Krz:KRZ2500",
"NNN",
"ATOM=KRZRDBBGPS.PNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentRDB" ,
  "KRZ_RDB_BGProcess_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Instance_Offline_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Instance_Offline_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_INSTANCE.Status *EQ 'OFFLINE'",
"E",
"0",
"000200",
"*NONE",
"KRZ_ASM_Instance_Offline_Crit",
"Krz:KRZ1629",
"NNN",
"ATOM=KRZASMINST.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_Instance_Offline_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Client_Broken_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Client_Broken_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_CLIENT.Status *EQ 'BROKEN'",
"E",
"0",
"000200",
"*NONE",
"KRZ_ASM_Client_Broken_Crit",
"Krz:KRZ1630",
"NNN",
"ATOM=KRZASMCLIT.DBINSTNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_Client_Broken_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_BGProcess_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_BGProcess_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KRZ_ASM_BGPROCESS_STATS.Process_Name *EQ 'DBW' *AND *VALUE
 KRZ_ASM_BGPROCESS_STATS.Process_Count *EQ 0) *OR  (*VALUE
 KRZ_ASM_BGPROCESS_STATS.Process_Name *EQ 'LGWR' *AND *VALUE
 KRZ_ASM_BGPROCESS_STATS.Process_Count *EQ 0) *OR  (*VALUE
 KRZ_ASM_BGPROCESS_STATS.Process_Name *EQ 'SMON' *AND *VALUE
 KRZ_ASM_BGPROCESS_STATS.Process_Count *EQ 0) *OR (*VALUE
 KRZ_ASM_BGPROCESS_STATS.Process_Name *EQ 'PMON' *AND *VALUE
 KRZ_ASM_BGPROCESS_STATS.Process_Count *EQ 0) ",
"E",
"0",
"000500",
"*NONE",
"KRZ_ASM_BGProcess_Crit",
"Krz:KRZ2500",
"NNN",
"ATOM=KRZASMBGPS.PNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_BGProcess_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Disk_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Disk_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISK.Group_Number *GT 0 *AND *VALUE
 KRZ_ASM_DISK.Free_Percent *LE 20.00 *AND *VALUE
 KRZ_ASM_DISK.Free_Percent *GE 0",
"E",
"0",
"001500",
"*NONE",
"KRZ_ASM_Disk_Space_Crit",
"Krz:KRZ1823",
"NNN",
"ATOM=KRZASMDISK.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_Disk_Space_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Disk_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Disk_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISK.Group_Number *GT 0 *AND *VALUE
 KRZ_ASM_DISK.Free_Percent *LT 40.00 *AND *VALUE
 KRZ_ASM_DISK.Free_Percent *GT 20.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_ASM_Disk_Space_Warn",
"Krz:KRZ1824",
"NNN",
"ATOM=KRZASMDISK.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_Disk_Space_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_Disk_Unknown_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_Disk_Unknown_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISK.Disk_State *EQ 'UNKNOWN'",
"E",
"0",
"000500",
"*NONE",
"KRZ_ASM_Disk_Unknown_Warn",
"Krz:KRZ1623",
"NNN",
"ATOM=KRZASMDISK.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_Disk_Unknown_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISKGROUP.Free_Percent *LE 20.00 *AND *VALUE
 KRZ_ASM_DISKGROUP.Free_Percent *GE 0",
"E",
"0",
"001500",
"*NONE",
"KRZ_ASM_DiskGroup_Space_Crit",
"Krz:KRZ1825",
"NNN",
"ATOM=KRZASMDKGP.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_DiskGroup_Space_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISKGROUP.Free_Percent *LT 40.00 *AND *VALUE
 KRZ_ASM_DISKGROUP.Free_Percent *GT 20.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_ASM_DiskGroup_Space_Warn",
"Krz:KRZ1934",
"NNN",
"ATOM=KRZASMDKGP.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_DiskGroup_Space_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Broken_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Broken_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISKGROUP.State *EQ 'BROKEN'",
"E",
"0",
"000200",
"*NONE",
"KRZ_ASM_DiskGroup_Broken_Crit",
"Krz:KRZ1625",
"NNN",
"ATOM=KRZASMDKGP.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_DiskGroup_Broken_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Redun_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Redun_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISKGROUP.Usable_Percent *LE 10.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_ASM_DiskGroup_Redun_Crit",
"Krz:KRZ1827",
"NNN",
"ATOM=KRZASMDKGP.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_DiskGroup_Redun_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroup_Redun_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroup_Redun_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISKGROUP.Usable_Percent *LT 20.00 *AND *VALUE
 KRZ_ASM_DISKGROUP.Usable_Percent *GT 10.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_ASM_DiskGroup_Redun_Warn",
"Krz:KRZ1828",
"NNN",
"ATOM=KRZASMDKGP.INSTID;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_DiskGroup_Redun_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskIO_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskIO_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISKIOSTAT.Response_Time_MS *GT 15.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_ASM_DiskIO_Crit",
"Krz:KRZ1819",
"NNN",
"ATOM=KRZASMDKIO.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_DiskIO_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentASM"
 AND OBJNAME = "KRZ_ASM_DiskGroupIO_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_ASM_DiskGroupIO_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentASM     000000000100000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_ASM_DISKGROUPIOSTAT.Response_Time_ms *GT 15.00",
"E",
"0",
"001500",
"*NONE",
"KRZ_ASM_DiskGroupIO_Crit",
"Krz:KRZ1820",
"NNN",
"ATOM=KRZASMDGIO.INSTID;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentASM" ,
  "KRZ_ASM_DiskGroupIO_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Status_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Status_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentDG      000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_DG_STATUS.Severity  *EQ 'Warning' ",
"E",
"0",
"000000",
"*NONE",
"KRZ_DG_Status_Warn",
"Krz:KRZ2455",
"NNN",
"ATOM=KRZDGSTATU.FACILITY;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentDG" ,
  "KRZ_DG_Status_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Status_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Status_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentDG      000000000200000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KRZ_DG_STATUS.Severity  *EQ 'Error') *OR  (*VALUE
 KRZ_DG_STATUS.Severity  *EQ 'Fatal')",
"E",
"0",
"000000",
"*NONE",
"KRZ_DG_Status_Crit",
"Krz:KRZ2456",
"NNN",
"ATOM=KRZDGSTATU.FACILITY;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentDG" ,
  "KRZ_DG_Status_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_BGProcess_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_BGProcess_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentDG      000000000200000000",
"*NO",
"*NO",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KRZ_DG_BGPROCESS_STATS.Process_Name *EQ 'DBW' *AND *VALUE
 KRZ_DG_BGPROCESS_STATS.Process_Count *EQ 0) *OR  (*VALUE
 KRZ_DG_BGPROCESS_STATS.Process_Name *EQ 'LGWR' *AND *VALUE
 KRZ_DG_BGPROCESS_STATS.Process_Count *EQ 0) *OR  (*VALUE
 KRZ_DG_BGPROCESS_STATS.Process_Name *EQ 'SMON' *AND *VALUE
 KRZ_DG_BGPROCESS_STATS.Process_Count *EQ 0) *OR (*VALUE
 KRZ_DG_BGPROCESS_STATS.Process_Name *EQ 'PMON' *AND *VALUE
 KRZ_DG_BGPROCESS_STATS.Process_Count *EQ 0) ",
"E",
"0",
"000500",
"*NONE",
"KRZ_DG_BGProcess_Crit",
"Krz:KRZ2500",
"NNN",
"ATOM=KRZDGBGPS.PNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentDG" ,
  "KRZ_DG_BGProcess_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Disk_Space_Warn"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Disk_Space_Warn"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentDG      000000000200000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_DG_DISK_SPACE.Percentage_Free  *LE 20.00 *AND *VALUE
 KRZ_DG_DISK_SPACE.Percentage_Free *GT 10.00",
"E",
"0",
"003000",
"*NONE",
"KRZ_DG_Disk_Space_Warn",
"Krz:KRZ2501",
"NNN",
"ATOM=KRZDGDKSP.INSTNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentDG" ,
  "KRZ_DG_Disk_Space_Warn" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Disk_Space_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Disk_Space_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentDG      000000000200000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KRZ_DG_DISK_SPACE.Percentage_Free  *LE 10.00 *AND *VALUE
 KRZ_DG_DISK_SPACE.Percentage_Free *GE 0.00",
"E",
"0",
"003000",
"*NONE",
"KRZ_DG_Disk_Space_Crit",
"Krz:KRZ2501",
"NNN",
"ATOM=KRZDGDKSP.INSTNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentDG" ,
  "KRZ_DG_Disk_Space_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_Redo_Apply_Process_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_Redo_Apply_Process_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentDG      000000000200000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KRZ_DG_MANAGED_STANDBY_STAT.Database_Role *EQ 'PHYSICAL STA
NDBY' *AND *VALUE KRZ_DG_MANAGED_STANDBY_STAT.RFS_Count *EQ 0) *OR 
 (*VALUE KRZ_DG_MANAGED_STANDBY_STAT.Database_Role *EQ 'PHYSICAL STANDBY
' *AND *VALUE KRZ_DG_MANAGED_STANDBY_STAT.Archiver_Count *EQ 0) *OR 
 (*VALUE KRZ_DG_MANAGED_STANDBY_STAT.Database_Role *EQ 'PHYSICAL STANDBY
' *AND *VALUE KRZ_DG_MANAGED_STANDBY_STAT.MRP_Count *EQ 0) ",
"E",
"0",
"000500",
"*NONE",
"KRZ_DG_Redo_Apply_Process_Crit",
"Krz:KRZ2458",
"NNN",
"ATOM=KRZDGMGSTS.DBNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentDG" ,
  "KRZ_DG_Redo_Apply_Process_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_OracleAgentDG"
 AND OBJNAME = "KRZ_DG_SQL_Apply_Process_Crit"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KRZ_DG_SQL_Apply_Process_Crit"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

$PARMS 
( 
'ADVICE("krz:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.OracleAgentDG      000000000200000000",
"*NO",
"*YES",
"",
" ",
"1110422000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Database_Role *EQ 'LOGICAL STA
NDBY' *AND *VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Applier_Count *EQ 0) *OR
  (*VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Database_Role *EQ 'LOGICAL STANDB
Y' *AND *VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Analyzer_Count *EQ 0) *OR 
 (*VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Database_Role *EQ 'LOGICAL STANDBY
' *AND *VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Reader_Count *EQ 0) *OR 
 (*VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Database_Role *EQ 'LOGICAL STANDBY
' *AND *VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Builder_Count *EQ 0) *OR 
 (*VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Database_Role *EQ 'LOGICAL STANDBY
' *AND *VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Preparer_Count *EQ 0) *OR 
 (*VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Database_Role *EQ 'LOGICAL STANDBY
' *AND *VALUE KRZ_DG_LOGSTDBY_PROCESS_STAT.Coordinator_Count *EQ 0)",
"E",
"0",
"000500",
"*NONE",
"KRZ_DG_SQL_Apply_Process_Crit",
"Krz:KRZ2502",
"NNN",
"ATOM=KRZDGSTDPS.DBNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_OracleAgentDG" ,
  "KRZ_DG_SQL_Apply_Process_Crit" ,
  "Y" ,
  "1110422000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
